﻿<Window x:Class="TP1.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:TP1"
        mc:Ignorable="d"
        Title="MainWindow" Height="450" Width="800">
    <Grid>
        <Button x:Name="btnAddPointPlayer1" Content="Ajouter point" HorizontalAlignment="Left" Height="36" Margin="177,271,0,0" VerticalAlignment="Top" Width="82" Click="btnAddPointPlayer1_Click"/>
        <Button x:Name="btnAddPointPlayer2" Content="Ajouter point" HorizontalAlignment="Left" Height="36" Margin="524,271,0,0" VerticalAlignment="Top" Width="82" Click="btnAddPointPlayer2_Click"/>
        <Label Content="Player 1" HorizontalAlignment="Left" VerticalAlignment="Top" Height="75" Width="112" FontSize="25" Margin="165,155,0,0" FontWeight="Bold" />
        <Label Content="Player 2" HorizontalAlignment="Left" VerticalAlignment="Top" Height="75" Width="111" FontSize="25" Margin="513,155,0,0" FontWeight="Bold" />
        <Label x:Name="lblScore" Content="0:0" HorizontalAlignment="Center" VerticalAlignment="Top" FontSize="16" Margin="0,217,0,0" FontWeight="Bold" />

    </Grid>
</Window>
